{
  "name": "aula-02",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "ts-node-dev --respawn --transpile-only src/bootstrap.ts",
    "start": "node dist/server.js",
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@faker-js/faker": "^8.4.0",
    "@types/cors": "^2.8.17",
    "@types/express": "^4.17.21",
    "@types/jest": "^29.5.12",
    "@types/node": "16.9.2",
    "@types/swagger-ui-express": "^4.1.6",
    "jest": "^29.7.0",
    "ts-jest": "^29.1.2",
    "ts-node-dev": "^2.0.0",
    "typescript": "^5.3.3"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.4.1",
    "express": "^4.18.2",
    "mysql2": "2.3.2",
    "reflect-metadata": "0.1.13",
    "swagger-autogen": "^2.23.7",
    "swagger-ui-express": "^5.0.0",
    "typeorm": "0.3.6"
  }
}
